- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libvisio::VSDFieldListElement Member List

This is the complete list of members for libvisio::VSDFieldListElement, including all inherited members.

clone()=0 | libvisio::VSDFieldListElement | pure virtual
getString(const std::map< unsigned, WPXString > &)=0 | libvisio::VSDFieldListElement | pure virtual
handle(VSDCollector *collector) const =0 | libvisio::VSDFieldListElement | pure virtual
setFormat(unsigned short)=0 | libvisio::VSDFieldListElement | pure virtual
setNameId(int)=0 | libvisio::VSDFieldListElement | pure virtual
setValue(double)=0 | libvisio::VSDFieldListElement | pure virtual
VSDFieldListElement() | libvisio::VSDFieldListElement | inline
~VSDFieldListElement() | libvisio::VSDFieldListElement | inline virtual